.ck-content > h1 {
  margin-top: 1em;
  font-size: xx-large;
} 

.ck-content > a {
  color: rgb(66, 172, 155);
}
.ck-content > p > a {
  color: rgb(66, 172, 155);
}

.ck-content > ul li a {
  color: rgb(66, 172, 155);
  font-size: medium;
  font-weight: normal;
}

.ck-content > h2 {
  margin-top: 1em;
  font-size: x-large;
}

.ck-content > h3 {
  margin-top: 1em;
  font-size: large;
}

.ck-content > table, th, td {
  border: 1px solid;
}

.ck-content > table {
  margin-top: 20px;
}

.ck-content > th, td {
  padding: 15px;
}

.ck-content > p {
  margin-top: 1em;
}

.ck-content > ul {
  list-style-type: circle;
  margin: 1em;
  padding: 1em;
}

.ck-content > ol {
  list-style-type: decimal;
  margin: 1em;
  padding: 1em;
  }
  
.ck-content > ol li a {
  color: rgb(66, 172, 155);
  font-size: medium;
  font-weight: normal;
}

.ck-content > table {
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #ccc;
    
}

.ck-content > th, td {
  
  border: 2px solid #ccc;
  padding: 8px;
  text-align: left;

}